## golang-github-lyft-protoc-gen-star 2.0.3

=== debian/changelog ===
golang-github-lyft-protoc-gen-star (2.0.3-2) unstable; urgency=medium

  * Source only upload.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 17 Feb 2026 11:02:40 +0100

golang-github-lyft-protoc-gen-star (2.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1126670)
    - required by golang-github-envoyproxy-protoc-gen-validate which also
      required for newer golang-google-cloud 0.115.0.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 27 Jan 2026 14:02:35 +0100
