=== debian/control ===
Source: golang-github-lyft-protoc-gen-star
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               dpkg-build-api (= 1),
               golang-any,
               golang-github-spf13-afero-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-tools-dev,
               golang-google-protobuf-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lyft-protoc-gen-star
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lyft-protoc-gen-star.git
Homepage: https://github.com/lyft/protoc-gen-star
XS-Go-Import-Path: github.com/lyft/protoc-gen-star

Package: golang-github-lyft-protoc-gen-star-dev
Section: devel
Architecture: all
Depends: ${misc:Depends},
Description: protoc plugin library for efficient code generation in go
 Developing custom protocol buffer plugins can be complex due to the intricate
 nature of the descriptor hierarchy and dependency graph. This package
 provides a high-level library that simplifies this process by providing an
 object-oriented abstraction over the raw descriptor messages.
 .
 It features a fully-linked dependency graph, visitor patterns for easy AST
 traversal, and built-in support for common tasks like post-processing with
 gofmt. By handling the low-level details of protoc interaction, it allows
 developers to focus on the generation logic itself, ensuring consistency and
 reliability across different protobuf-based tooling.
