=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=debian/_build --buildsystem=golang

override_dh_auto_install:
	dh_auto_install -- --no-binaries

override_dh_auto_test:
	# disabled, needs additional packages
